## touchpad-indicator 1.1.0

=== debian/changelog ===
touchpad-indicator (1.1.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Change to 3.0 (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Mar 2017 12:42:19 -0700

touchpad-indicator (1.1.0-0extras15.04.3) wily; urgency=medium

  * Fixed bug #1483954 - Touchpad-Indicator crashes on start

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 17 Jan 2016 20:34:50 +0100

touchpad-indicator (1.1.0-0extras15.04.2) vivid; urgency=medium

  * Fixed bug #1461885 - Preferences not loading in Ubuntu 14.04.02
  * Fixed bug #1403657 - Allow sub-second delay
  * Fixed bug #1457422 - Touchpad indicater does not work on Ubuntu 14:04 LTS
  * Fixed bug #1440965 - Try to open preferences on the notification bar and it grays out the script without opening the option
  * Fixed bug #1425926 - Erroneous mouse detection for HP laptops
  * Fixed bug #1369226 - preferences settings not stored
  * Fixed bug #1231873 - touchpad not re-enabled after suspend with mouse unplugged

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 25 Jul 2015 11:22:35 +0200

touchpad-indicator (1.0.5-0extras15.04.0) vivid; urgency=medium

  * Added compatibility to Dell XPS 13
  * Synclient properties saved to configuration file

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 19 Jul 2015 20:39:56 +0200

touchpad-indicator (1.0.4-0extras14.04.1) trusty; urgency=medium

  * Added tapping configuration

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 20 Sep 2014 08:50:48 +0200

touchpad-indicator (1.0.3-0extras14.04.0) trusty; urgency=medium

  * Changed the color of the icons
  * Updated translations
  * Fixed bug #1328960 Touchpad-indicator crashes on startup
  * Fixed bug #1225777 Settings not avaible
  * Fixed bug #1334457 Preferences not displaying (python exception) Mint 17

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Fri, 08 Aug 2014 20:43:04 +0200

touchpad-indicator (1.0.2-0extras14.04.1) trusty; urgency=medium

  * Fixed bug #1312091

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 24 Jun 2014 18:21:23 +0200

touchpad-indicator (1.0.0-0extras14.04.0) trusty; urgency=low

  * Ported to trusty

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 29 Mar 2014 23:02:41 +0100

touchpad-indicator (1.0.0-0extras13.10.1) saucy; urgency=low

  * Disable touchpad while write
  * Configure touchpad with vertical scroll, horizontal scroll, circular scroll
  * Configure touchpad with two finger vertical and horizontal scroll
  * Configure natural scroll

 -- Lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Sun, 24 Nov 2013 22:27:47 +0100

touchpad-indicator (0.9.5-0extras13.04.1) raring; urgency=low

  * Support scroll to change Touchpad status
  * Fixed a bug with saving configuration

 -- Lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Sun, 25 Aug 2013 19:43:23 +0200

touchpad-indicator (0.9.4-0extras13.04.6) raring; urgency=low

  * Minor bugs
  * Added translations: Sinhalese, Belarusian
  * Some modifications to Dbus

 -- Lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Sun, 25 Aug 2013 14:48:48 +0200

touchpad-indicator (0.9.4-0extras13.04.4) raring; urgency=low

  * Using GSettings for shortcut
  * Fixed a bug with shortcut

 -- Lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Sun, 25 Aug 2013 09:28:31 +0200

touchpad-indicator (0.9.4-0extras13.04.2ubuntu3) raring; urgency=low

  * Fixed a bug with social icons
  * Fixed a bug with languages 
  * Fixed a bug with directories

 -- Lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Sat, 17 Aug 2013 18:44:12 +0200

touchpad-indicator (0.9.4-0extras13.04.2) raring; urgency=low

  * Fixed changelog location
  * Fixed a bug with watchdog

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 12 May 2013 20:30:01 +0200

touchpad-indicator (0.9.3.12-1ubuntu1) precise; urgency=low

  * Fixed a bug with translations

 -- lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Tue, 14 Aug 2012 15:53:11 +0200

touchpad-indicator (0.9.3.11-1ubuntu1) precise; urgency=low

  * Updated translations

 -- lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Thu, 09 Aug 2012 12:49:23 +0200

touchpad-indicator (0.9.3.10-1ubuntu1) precise; urgency=low

  * Fixed a bub #1033344 Can't Save Autostart Preference

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Mon, 06 Aug 2012 06:07:00 +0200

touchpad-indicator (0.9.3.9-1ubuntu1) precise; urgency=low

  * Fixed bug #888333 Doesn't disable trackpad Inspiron N5110
  * Fixed bug #939852 Not work correct with dell Vostro series n

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 05 Aug 2012 10:10:03 +0200

touchpad-indicator (0.9.3.8-1ubuntu1) precise; urgency=low

  * Update desktop launcher

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 05 Aug 2012 08:48:32 +0200

touchpad-indicator (0.9.3.7-1ubuntu1) precise; urgency=low

  * Fixed a bug with sources

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 04 Aug 2012 20:16:53 +0200

touchpad-indicator (0.9.3.6-1ubuntu1) precise; urgency=low

  * Fixed a bug with sources

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 04 Aug 2012 20:14:52 +0200

touchpad-indicator (0.9.3.5-1ubuntu1) precise; urgency=low

  * Fixed rules

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 04 Aug 2012 20:02:58 +0200

touchpad-indicator (0.9.3.4-1ubuntu1) precise; urgency=low

  * Fixed a bug with build dependencies

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 04 Aug 2012 19:46:45 +0200

touchpad-indicator (0.9.3.3-1ubuntu1) precise; urgency=low

  * Using distutils

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 04 Aug 2012 19:14:05 +0200

touchpad-indicator (0.9.3.2-1ubuntu1) precise; urgency=low

  * Fixed a bug with AUTOSTART_DIR

 -- lorenzo <lorenzo.carbonell.cerezo@gmail.com>  Tue, 31 Jul 2012 15:32:25 +0200

touchpad-indicator (0.9.3.1-1ubuntu1) precise; urgency=low


