## touchpad-indicator 2.2.1

=== debian/changelog ===
touchpad-indicator (2.2.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Change source format to 3.0 (quilt).
  * Modernize rules file to tiny format.
  * Add missing gettext to build-depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Jul 2020 12:20:49 -0700

touchpad-indicator (2.2.1-0extras19.04.0) disco; urgency=medium

  * Reverted touchpad controller

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 25 Jun 2019 06:57:18 +0200

touchpad-indicator (2.2.0-0extras19.04.2) disco; urgency=medium

  * New way to capture touchpad and keyboard events

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 18 Jun 2019 22:12:06 +0200

touchpad-indicator (2.1.4-0extras19.04.1) disco; urgency=medium

  * Set udev log to ERR

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Thu, 13 Jun 2019 07:26:21 +0200

touchpad-indicator (2.1.3-0extras18.04.0) bionic; urgency=medium

  * Merge pull request #29 from alito/includepath
  * Merge pull request #30 from alito/configurabl
  * Merge pull request #31 from alito/nospeedifto
  * Merge pull request #32 from alito/guardagains
  * Guard against missing xinput IDS
  * Fix AttributeError when touchpad not recognis
  * Make the list of faulty devices expandable
  * Change the src path added to be with respect

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 16 Oct 2018 23:35:04 +0200

touchpad-indicator (2.1.2-0extras18.04.0) bionic; urgency=medium

  * Fixed bug #16 https://github.com/atareao/Touchpad-Indicator/issues/16

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 13 May 2018 22:11:25 +0200

touchpad-indicator (2.1.1-0extras18.04.0) xenial; urgency=medium

  * Fixed bug # 12 - https://github.com/atareao/Touchpad-Indicator/issues/12

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Fri, 06 Apr 2018 19:05:31 +0200

touchpad-indicator (2.1.0-0extras18.04.2) xenial; urgency=medium

  * Corner and tapping simulation configurate
  * Not disable on typing when Control keys pressed

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Fri, 06 Apr 2018 12:47:38 +0200

touchpad-indicator (2.0.4-0extras18.04.3) xenial; urgency=medium

  * On scroll event over indicator up->on, down->off
  * Threading to read preferences
  * Bug #1758520
  * Slimbook bug fixed

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Fri, 30 Mar 2018 09:01:38 +0200

touchpad-indicator (2.0.0-0extras18.04.6) xenial; urgency=medium

  * Shortcut only for Unity, GNOME, Cinnamon and Mate

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Fri, 23 Mar 2018 08:10:14 +0100

touchpad-indicator (1.9.9-0extras17.10.22) xenial; urgency=medium

  * Added shortcuts for GNOME, Cinnamon and Mate. Tested and working.
  * Set default config for interval 300 ms

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 13 Mar 2018 20:53:35 +0100

touchpad-indicator (1.9.9-0extras17.10.8) xenial; urgency=medium

  * Circular scrolling
  * Two finger scrolling
  * Edge scrolling
  * ImExPS/2

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 06 Mar 2018 21:14:48 +0100

touchpad-indicator (1.9.8-0extras17.10.5) xenial; urgency=medium

  * Fixed some bugs
  * Updated icons
  * Added speed for evdev controller

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Fri, 02 Mar 2018 18:35:52 +0100

touchpad-indicator (1.9.8-0extras17.10.2) xenial; urgency=medium

  * Updated icons

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Thu, 01 Mar 2018 11:27:51 +0100

touchpad-indicator (1.9.8-0extras17.10.1) xenial; urgency=medium

  * Updated translations

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Thu, 01 Mar 2018 10:55:26 +0100

touchpad-indicator (1.9.8-0extras17.10.0) xenial; urgency=medium

  * Option to edit the grub

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 27 Feb 2018 14:17:49 +0100

touchpad-indicator (1.9.7-0extras17.10.2) xenial; urgency=medium

  * Improved

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Wed, 21 Feb 2018 19:47:54 +0100

touchpad-indicator (1.9.6-0extras17.10.5) xenial; urgency=medium

  * Changed install dialog
  * Changed preferences dialog

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Wed, 21 Feb 2018 15:21:27 +0100

touchpad-indicator (1.9.5-0extras17.10.2) xenial; urgency=medium

  * bug on close

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 20 Feb 2018 22:05:30 +0100

touchpad-indicator (1.9.5-0extras17.10.1) xenial; urgency=medium

  * autostart symlink

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 20 Feb 2018 21:33:34 +0100

touchpad-indicator (1.9.5-0extras17.10.0) xenial; urgency=medium

  * libinput-hwe-16.04

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 20 Feb 2018 20:18:49 +0100

touchpad-indicator (1.9.4-0extras17.10.2) xenial; urgency=medium

  * autostart

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 20 Feb 2018 19:17:58 +0100

touchpad-indicator (1.9.4-0extras17.10.1) xenial; urgency=medium

  * Added tapping and speed for Libinput

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 20 Feb 2018 18:32:18 +0100

touchpad-indicator (1.9.3-0extras17.10.0) xenial; urgency=medium

  * Improved touchpad configuration via xinput
  * Improved answer of touchpad

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Tue, 20 Feb 2018 09:30:07 +0100

touchpad-indicator (1.9.2-0extras17.10.5) xenial; urgency=medium

  * Spaces in autostart config

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Mon, 19 Feb 2018 17:09:50 +0100

touchpad-indicator (1.9.1-0extras17.10.2) xenial; urgency=medium

  * XLib

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 18 Feb 2018 12:34:12 +0100

touchpad-indicator (1.9.1-0extras17.10.1) xenial; urgency=medium

  * Fixed a bug with install Evdev and Libinput


