=== debian/control ===
Source: touchpad-indicator
Section: utils
Priority: optioal
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Lorenzo Carbonell Cerezo <lorenzo.carbonell.cerezo@gmail.com>
Build-Depends: debhelper (>= 9),
               gettext
Standards-Version: 3.9.4
Homepage: http://www.atareao.es

Package: touchpad-indicator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
	gir1.2-gtk-3.0,
	gir1.2-gdkpixbuf-2.0,
	gir1.2-appindicator3-0.1,
	gir1.2-notify-0.7,
	gir1.2-gconf-2.0,
	gir1.2-rsvg-2.0,
	python3-xlib,
	python3-pyudev,
	python3-dbus,
	python3-evdev,
	xinput
Description: An indicator for the touchpad
 With Touchpad-Indicator you can enable or disable the touchpad with shortcuts
 or by clicking on its menu. It can also enable or disable the touchpad when
 the computer returns from suspension.
