=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ar/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ast/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/be/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ca/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/cs/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/de/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/en_GB/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/en/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/es/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/eu/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/fi/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/fr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/gl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/hr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/hu/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/id/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/it/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ja/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ka/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/lt/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/mn/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ms/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/nl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/pl/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/pt_BR/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/pt/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ro/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ru/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/si/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sk/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sv/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/tr/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/uk/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/vi/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_CN/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_HK/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_TW/LC_MESSAGES
	msgfmt po/ar.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ar/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ast.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ast/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/be.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/be/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ca.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ca/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/cs.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/cs/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/de.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/de/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/en_GB.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/en_GB/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/en.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/en/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/es.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/es/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/eu.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/eu/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/fi.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/fi/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/fr.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/fr/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/gl.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/gl/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/hr.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/hr/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/hu.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/hu/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/id.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/id/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/it.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/it/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ja.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ja/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ka.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ka/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/lt.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/lt/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/mn.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/mn/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ms.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ms/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/nl.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/nl/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/pl.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/pl/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/pt_BR.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/pt_BR/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/pt.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/pt/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ro.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ro/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/ru.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ru/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/si.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/si/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/sk.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sk/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/sr.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sr/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/sv.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sv/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/tr.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/tr/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/uk.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/uk/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/vi.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/vi/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/zh_CN.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_CN/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/zh_HK.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_HK/LC_MESSAGES/touchpad-indicator.mo
	msgfmt po/zh_TW.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_TW/LC_MESSAGES/touchpad-indicator.mo
