## touchpad-indicator 2.2.3

=== debian/changelog ===
touchpad-indicator (2.2.3-1mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 17 Nov 2025 20:47:53 +0000

touchpad-indicator (2.2.3-1mx23) mx; urgency=medium

  * Switch from discontinued AppIndicator to AyatanaAppIndicator
  * Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 03 Apr 2023 23:05:25 -0400

touchpad-indicator (2.2.3-0mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 12 Jul 2021 22:13:23 -0400

touchpad-indicator (2.2.3-ubuntu20.04.0) focal; urgency=medium

  * fix minimal error

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Wed, 09 Jun 2021 06:11:29 +0200

touchpad-indicator (2.2.2-0extras19.04.1) disco; urgency=medium

  * Reverted touchpad controller
  * Changed postrm

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 13 Jul 2019 13:51:20 +0200
