=== debian/control ===
Source: touchpad-indicator
Section: utils
Priority: extra
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Lorenzo Carbonell Cerezo <lorenzo.carbonell.cerezo@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.atareao.es

Package: touchpad-indicator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
	gir1.2-gtk-3.0,
	gir1.2-gdkpixbuf-2.0,
	gir1.2-ayatanaappindicator3-0.1,
	gir1.2-notify-0.7,
	gir1.2-rsvg-2.0,
	python3-xlib,
	python3-pyudev,
	python3-dbus,
	python3-evdev,
	xinput
Description: An indicator for the touchpad
 With touchpad-indicator you can enable or disable the touchpad, with shortcuts
 or by clicking on menu. Besides, it enables or disables the touchpad, when
 the computer returns from hibernation.
