=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,39 @@
 #!/usr/bin/make -f
-%:
-	dh $@
+# Sample debian/rules that uses debhelper.
+# This file is public domain software, originally written by Joey Hess.
+#
+# This version is for packages that are architecture independent.
 
-override_dh_install:
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+build: build-stamp
+build-stamp:
+	dh_testdir
+
+	# Add here commands to compile the package.
+	#$(MAKE)
+
+	touch build-stamp
+
+clean:
+	dh_testdir
+	dh_testroot
+	rm -f build-stamp
+
+	# Add here commands to clean up after the build process.
+	#$(MAKE) clean
+	#$(MAKE) distclean
+
+	dh_clean
+
+install: build
+	dh_testdir
+	dh_testroot
+	dh_prep
+	dh_installdirs
 	dh_install
+	# Create languages directories
 	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ar/LC_MESSAGES
 	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ast/LC_MESSAGES
 	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/be/LC_MESSAGES
@@ -42,6 +72,8 @@
 	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_CN/LC_MESSAGES
 	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_HK/LC_MESSAGES
 	mkdir -p ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_TW/LC_MESSAGES
+	# End create languages directories
+	# Compile languages
 	msgfmt po/ar.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ar/LC_MESSAGES/touchpad-indicator.mo
 	msgfmt po/ast.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/ast/LC_MESSAGES/touchpad-indicator.mo
 	msgfmt po/be.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/be/LC_MESSAGES/touchpad-indicator.mo
@@ -75,8 +107,3 @@
 	msgfmt po/sr.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sr/LC_MESSAGES/touchpad-indicator.mo
 	msgfmt po/sv.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/sv/LC_MESSAGES/touchpad-indicator.mo
 	msgfmt po/tr.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/tr/LC_MESSAGES/touchpad-indicator.mo
-	msgfmt po/uk.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/uk/LC_MESSAGES/touchpad-indicator.mo
-	msgfmt po/vi.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/vi/LC_MESSAGES/touchpad-indicator.mo
-	msgfmt po/zh_CN.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_CN/LC_MESSAGES/touchpad-indicator.mo
-	msgfmt po/zh_HK.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_HK/LC_MESSAGES/touchpad-indicator.mo
-	msgfmt po/zh_TW.po -o ${CURDIR}/debian/touchpad-indicator/usr/share/locale-langpack/zh_TW/LC_MESSAGES/touchpad-indicator.mo
